<?php

include_once './Whatap.php';

$start_memory = memory_get_usage();
$start_memory1 = memory_get_usage(true);
echo "start=".$start_memory.",start1=".$start_memory1."<br/>";

// Start whatap_begin_spot(string, boolean);
Whatap::whatap_begin_step("Test Whatap Set User Profile", true);

for($i=0; $i<3; $i++) {
	sleep(1);
	echo "i=".$i."/n<br/>";
}

// End
Whatap::whatap_end_step();

//$db->close();
$end_memory = memory_get_usage();
$end_memory1 = memory_get_usage(true);
echo "end=".$end_memory.",end1=".$end_memory1."<br/>";
echo ($end_memory - $start_memory)."<br/>";
echo ($end_memory1 - $start_memory1)."<br/>";

?>
